%define __libtoolize :
%global momorel 3

Summary: GNOME library for CUPS integration
Name: libgnomecups
Version: 0.2.2
Release: %{momorel}m
License: GPL
Group: System Environment/Libraries
URL: http://www.gnome.org/
%NoSource 0 ftp://ftp.gnome.org/pub/GNOME/sources/%{name}/0.2/%{name}-%{version}.tar.bz2 959d5524fe9c37efb55ccfa02e3a063b
BuildRoot: /var/tmp/%{name}-%{version}-root/
BuildPrereq: openssl-devel >= 0.9.8a
BuildPrereq: cups-devel

%description
GNOME library for CUPS integration

%package devel
Summary: Libraries and header files for libgnomecups
Group: Development/Libraries
Requires: %{name} = %{version}-%{release}

%description devel
Libraries and header files for libgnomecups

%prep
%setup -q

%build
%configure
%make

%install
rm -rf --preserve-root %{buildroot}
%makeinstall

%clean
rm -rf --preserve-root %{buildroot}

%post -p /sbin/ldconfig

%postun -p /sbin/ldconfig

%files 
%defattr(-, root, root)
%doc AUTHORS COPYING* ChangeLog NEWS README
%{_libdir}/*.so.*

%files devel
%defattr(-, root, root)
%{_libdir}/*a
%{_libdir}/*.so
%{_libdir}/pkgconfig/*.pc
%{_includedir}/libgnomecups-1
%{_datadir}/locale/*/*/*

%changelog
* Wed Apr 12 2006 Nishio Futoshi <futoshi@momonga-linux.org>
- (0.2.2-3m)
- rebuild against openssl-0.9.8a

* Sun Nov 20 2005 Nishio Futoshi <futoshi@momonga-linux.org>
- (0.2.2-2m)
- delete autoreconf and make check

* Thu Nov 17 2005 Nishio Futoshi <futoshi@momonga-linux.org>
- (0.2.2-1m)
- version up
- for GNOME 2.12.1 Desktop (libgnomeprint)

* Sun Dec  5 2004 Kazuhiko <kazuhiko@fdiary.net>
- (0.1.13-1m)
- initial import to Momonga
